/* Button title in alerts */
"alert.cancelButton" = "Cancel";

/* Button title in alerts */
"alert.okButton" = "OK";

/* A type of attachment */
"attachments.app.agenda" = "Agenda";

/* A type of attachment */
"attachments.app.appleScript" = "AppleScript";

/* A type of attachment */
"attachments.app.c" = "C";

/* A type of attachment */
"attachments.app.c++" = "C++";

/* A type of attachment */
"attachments.app.css" = "CSS";

/* A type of attachment */
"attachments.app.excel" = "Excel";

/* A type of attachment */
"attachments.app.header" = "Header";

/* A type of attachment */
"attachments.app.html" = "HTML";

/* A type of attachment */
"attachments.app.illustrator" = "Illustrator";

/* A type of attachment */
"attachments.app.inDesign" = "InDesign";

/* A type of attachment */
"attachments.app.javaScript" = "JavaScript";

/* A type of attachment */
"attachments.app.json" = "JSON";

/* A type of attachment */
"attachments.app.keynote" = "Keynote";

/* A type of attachment */
"attachments.app.markdown" = "Markdown";

/* A type of attachment */
"attachments.app.microsoftWord" = "Microsoft Word";

/* A type of attachment */
"attachments.app.numbers" = "Numbers";

/* A type of attachment */
"attachments.app.objective-C" = "Objective-C";

/* A type of attachment */
"attachments.app.pages" = "Pages";

/* A type of attachment */
"attachments.app.pdf" = "PDF";

/* A type of attachment */
"attachments.app.photoshop" = "Photoshop";

/* A type of attachment */
"attachments.app.plainText" = "Plain Text";

/* A type of attachment */
"attachments.app.powerpoint" = "PowerPoint";

/* A type of attachment */
"attachments.app.python" = "Python";

/* A type of attachment */
"attachments.app.richText" = "Rich Text";

/* A type of attachment */
"attachments.app.ruby" = "Ruby";

/* A type of attachment */
"attachments.app.shellScript" = "Shell Script";

/* A type of attachment */
"attachments.app.sketch" = "Sketch";

/* A type of attachment */
"attachments.app.swift" = "Swift";

/* A type of attachment */
"attachments.app.xcodeInterface" = "Xcode Interface";

/* A type of attachment */
"attachments.app.xcodeProject" = "Xcode Project";

/* A type of attachment */
"attachments.app.xml" = "XML";

/* A type of attachment */
"attachments.attachedFileAttachmentFileDescription" = "Attached File";

/* A type of attachment */
"attachments.cloudFileAttachmentFileDescription" = "Cloud File";

/* A type of attachment */
"attachments.fileDescription.agendaArchive" = "Agenda Archive";

/* A type of attachment */
"attachments.fileDescription.agendaDrawing" = "Agenda Drawing";

/* A type of attachment */
"attachments.fileDescription.appleScriptCode" = "AppleScript Code";

/* A type of attachment */
"attachments.fileDescription.c++Code" = "C++ Code";

/* A type of attachment */
"attachments.fileDescription.cascadingStyleSheetsFile" = "Cascading Style Sheet File";

/* A type of attachment */
"attachments.fileDescription.cCode" = "C Code";

/* A type of attachment */
"attachments.fileDescription.cLanguageHeader" = "C Language Header";

/* A type of attachment */
"attachments.fileDescription.excelSpreadsheet" = "Excel Spreadsheet";

/* A type of attachment */
"attachments.fileDescription.htmlFile" = "HTML File";

/* A type of attachment */
"attachments.fileDescription.illustratorDocument" = "Illustrator Document";

/* A type of attachment */
"attachments.fileDescription.inDesignDocument" = "InDesign Document";

/* A type of attachment */
"attachments.fileDescription.javascriptFile" = "JavaScript File";

/* A type of attachment */
"attachments.fileDescription.jsonFile" = "JSON File";

/* A type of attachment */
"attachments.fileDescription.keynotePresentation" = "Keynote Presentation";

/* A type of attachment */
"attachments.fileDescription.markdownText" = "Markdown Text";

/* A type of attachment */
"attachments.fileDescription.numbersSpreadsheet" = "Numbers Spreadsheet";

/* A type of attachment */
"attachments.fileDescription.objective-CCode" = "Objective-C Code";

/* A type of attachment */
"attachments.fileDescription.pagesDocument" = "Pages Document";

/* A type of attachment */
"attachments.fileDescription.pdfFile" = "PDF File";

/* A type of attachment */
"attachments.fileDescription.photoshopDocument" = "Photoshop Document";

/* A type of attachment */
"attachments.fileDescription.plainTextDocument" = "Plain Text Document";

/* A type of attachment */
"attachments.fileDescription.powerpointPresentation" = "PowerPoint Presentation";

/* A type of attachment */
"attachments.fileDescription.pythonCode" = "Python Code";

/* A type of attachment */
"attachments.fileDescription.richTextDocument" = "Rich Text Document";

/* A type of attachment */
"attachments.fileDescription.rubyCode" = "Ruby Code";

/* A type of attachment */
"attachments.fileDescription.shellScriptFile" = "Shell Script File";

/* A type of attachment */
"attachments.fileDescription.sketchDocument" = "Sketch Document";

/* A type of attachment */
"attachments.fileDescription.swiftCode" = "Swift Code";

/* A type of attachment */
"attachments.fileDescription.wordDocument" = "Word Document";

/* A type of attachment */
"attachments.fileDescription.xcodeInterfaceFile" = "Xcode Interface File";

/* A type of attachment */
"attachments.fileDescription.xcodeProjectFile" = "Xcode Project File";

/* A type of attachment */
"attachments.fileDescription.xmlFile" = "XML File";

/* A type of attachment */
"attachments.fileType.archive" = "Archive";

/* A type of attachment */
"attachments.fileType.audioFile" = "Audio File";

/* A type of attachment */
"attachments.fileType.calendarFile" = "Calendar File";

/* A type of attachment */
"attachments.fileType.code" = "Code";

/* A type of attachment */
"attachments.fileType.contact" = "Contact";

/* A type of attachment */
"attachments.fileType.designDocument" = "Design Document";

/* A type of attachment */
"attachments.fileType.document" = "Document";

/* A type of attachment */
"attachments.fileType.drawing" = "Drawing";

/* A type of attachment */
"attachments.fileType.image" = "Image";

/* A type of attachment */
"attachments.fileType.presentation" = "Presentation";

/* A type of attachment */
"attachments.fileType.spreadsheet" = "Spreadsheet";

/* A type of attachment */
"attachments.fileType.video" = "Video";

/* A type of attachment */
"attachments.fileType.webFile" = "Web File";

/* (No Comment) */
"calendarManager.anonymousParticipantName" = "Anonymous";

/* (No Comment) */
"calendarManager.calendarEventDefaultTitle" = "Untitled";

/* (No Comment) */
"calendarManager.calendarTypeNameBirthday" = "Birthday";

/* Microsoft Exchange */
"calendarManager.calendarTypeNameExchange" = "Exchange";

/* (No Comment) */
"calendarManager.calendarTypeNameiCloud" = "iCloud";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.calendarTypeNameLocal" = "Local";

/* (No Comment) */
"calendarManager.calendarTypeNameSubscription" = "Subscription";

/* (No Comment) */
"calendarManager.calendarTypeNameUnknown" = "Unknown";

/* A given day and time. Eg. Friday, at 7:00pm */
"calendarManager.dayAtTimeLabel" = "%1$@, at %2$@";

/* (No Comment) */
"calendarManager.defaultReminderTitle" = "Untitled";

/* Event details of start and end date. */
"calendarManager.eventDateDetails" = "From %1$@ to %2$@";

/* Event details of an event that starts and ends on the same day. First placeholder is the date of the day */
"calendarManager.eventDateSingleDayDetails" = "%1$@, from %2$@ to %3$@";

/* Event with invitees. Eg. Going to Zoo, with Bob Jones and Tom Jones */
"calendarManager.eventDetailsAndInvitees" = "%1$@, with %2$@";

/* Event details with a location. Eg. Going to Zoo, at Amsterdam. */
"calendarManager.eventDetailsAtLocation" = "%1$@, at %2$@";

/* Status of a calendar event invite */
"calendarManager.eventStatusCancelled" = "Cancelled";

/* Status of a calendar event invite */
"calendarManager.eventStatusConfirmed" = "Confirmed";

/* Status of a calendar event invite */
"calendarManager.eventStatusTentative" = "Tentative";

/* Status of a calendar event invite */
"calendarManager.eventStatusUnknown" = "Unknown";

/* Invitees list. Eg. With Bob Jones and Tom Jones. */
"calendarManager.invitees" = "With %@";

/* Location. Eg. At Amsterdam Zoo. */
"calendarManager.location" = "At %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.makeLinkMarkdownLink" = "Link: [%1$@](%2$@)";

/* (No Comment) */
"calendarManager.notesFromEventLabel" = "Notes from Calendar Event:";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.onThisDeviceSourceTitle" = "On This Device";

/* (No Comment) */
"calendarManager.organizedByEventDetail" = "Organised by %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.sendEmailMarkdownLink" = "Email: [%1$@](%2$@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInContactsMarkdownLink" = "[Show in Contacts...](%@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInMailMarkdownLink" = "[Show in Mail...](%@)";

/* (No Comment) */
"calendarManager.unknownLocationTitle" = "Unknown";

/* (No Comment) */
"calendarManager.untitledCalendar" = "Untitled";

/* Name of the default style used for checked items in a checklist */
"checkedStyle.default" = "Default";

/* Name of the grayed out style used for checked items in a checklist */
"checkedStyle.grayedout" = "Greyed Out";

/* Name of the strikethrough style used for checked items in a checklist */
"checkedStyle.strikethrough" = "Strikethrough";

/* (No Comment) */
"color.agendaOrange" = "Agenda Orange";

/* (No Comment) */
"color.babyBlue" = "Baby Blue";

/* (No Comment) */
"color.blue" = "Blue";

/* (No Comment) */
"color.brown" = "Brown";

/* (No Comment) */
"color.darkPurple" = "Dark Purple";

/* (No Comment) */
"color.gray" = "Grey";

/* (No Comment) */
"color.green" = "Green";

/* (No Comment) */
"color.lightGreen" = "Light Green";

/* (No Comment) */
"color.magenta" = "Magenta";

/* (No Comment) */
"color.orange" = "Orange";

/* (No Comment) */
"color.pink" = "Pink";

/* (No Comment) */
"color.purple" = "Purple";

/* (No Comment) */
"color.red" = "Red";

/* (No Comment) */
"color.seaGreen" = "Sea Green";

/* (No Comment) */
"color.yellow" = "Yellow";

/* (No Comment) */
"documentContent.untitledGroup" = "Untitled";

/* (No Comment) */
"filters.containsFilterDescription" = "contains";

/* Eg. Date Range is equal to 27th February - 29th February */
"filters.dateRangeSectionFilter" = "Date Range %1$@ %2$@";

/* (No Comment) */
"filters.doesNotContainFilterDescription" = "does not contain";

/* Eg. Edited date is equal to 27th February */
"filters.editedDateSectionFilter" = "Edited Date %1$@ %2$@";

/* (No Comment) */
"filters.editedTodaySectionFilter" = "Edited Today";

/* (No Comment) */
"filters.emptyFilter" = "Empty";

/* Eg. End date is equal to 27th February */
"filters.endDateSectionFilter" = "End Date %1$@ %2$@";

/* (No Comment) */
"filters.endsWithFilterDescription" = "ends with";

/* (No Comment) */
"filters.equalToFilterDescription" = "equal to";

/* Eg. Content contains red */
"filters.fullTextContentFilter" = "Content %1$@ %2$@";

/* (No Comment) */
"filters.greaterThanFilterDescription" = "greater than";

/* (No Comment) */
"filters.greaterThanOrEqualFilterDescription" = "equal to or greater than";

/* (No Comment) */
"filters.isCollapsedFilter" = "Is Collapsed";

/* (No Comment) */
"filters.isNotCollapsedFilter" = "Is Not Collapsed";

/* (No Comment) */
"filters.lessThanFilterDescription" = "less than";

/* (No Comment) */
"filters.lessThanOrEqualFilterDescription" = "less than or equal to";

/* (No Comment) */
"filters.notEqualToFilterDescription" = "not equal to";

/* (No Comment) */
"filters.notesWithContentFilter" = "Notes With Content";

/* (No Comment) */
"filters.notesWithoutContentFilter" = "Notes Without Content";

/* Eg. Person alias is equal to Tom */
"filters.personFilter" = "Person alias %1$@ %2$@";

/* (No Comment) */
"filters.recentlyEditedSectionFilter" = "Recently Edited";

/* Eg. Start date is equal to 27th February */
"filters.startDateSectionFilter" = "Start Date %1$@ %2$@";

/* (No Comment) */
"filters.startsWithFilterDescription" = "starts with";

/* Eg. Status is equal to completed */
"filters.statusSectionFilter" = "Status %1$@ %2$@";

/* Eg. Tag name is equal to color, value is equal to red */
"filters.tagNameAndValueFilter" = "Tag name %1$@ %2$@, value %3$@ %4$@";

/* Eg. Tag name is equal to color */
"filters.tagNameFilter" = "Tag name %1$@ %2$@";

/* Eg. Title is equal to ToDo List */
"filters.titleSectionFilter" = "Title %1$@ %2$@";

/* Eg. Type contains On the Agenda */
"filters.typeSectionFilter" = "Type %1$@ %2$@";

/* Name of the bullet used for bulleted lists */
"listStyle.bullet" = "Bulleted";

/* Name of the bullet used for dashed lists */
"listStyle.dash" = "Dashed";

/* Relative date description of a note. */
"models.aboutToEndRelativeDate" = "About to end";

/* Relative date description of a note. */
"models.aboutToStartRelativeDate" = "About to start";

/* Relative date description of a note. A day range. Eg. 15th January - 20th January */
"models.absoluteDateRange" = "%1$@ - %2$@";

/* (No Comment) */
"models.anonymousAuthor" = "Anonymous";

/* (No Comment) */
"models.attachmentDefaultName" = "Attachment";

/* Relative date description of a note. Eg. 15th January, 9:00am */
"models.dayRangeStartTimeRelativeDate" = "%1$@, %2$@";

/* (No Comment) */
"models.defaultCategoryName" = "Untitled";

/* (No Comment) */
"models.defaultDeviceName" = "Unnamed";

/* (No Comment) */
"models.defaultDocumentDescriptionName" = "Untitled";

/* (No Comment) */
"models.defaultDocumentTitle" = "Untitled";

/* (No Comment) */
"models.defaultNoteTitle" = "Untitled Note";

/* (No Comment) */
"models.defaultOverviewName" = "Untitled";

/* (No Comment) */
"models.defaultPersonAlias" = "Anonymous";

/* (No Comment) */
"models.defaultSectionDescriptionName" = "Untitled";

/* (No Comment) */
"models.defaultTemplateName" = "Untitled";

/* (No Comment) */
"models.doneSectionStatus" = "Completed";

/* (No Comment) */
"models.earliestDayFirstDisplayOrder" = "Earliest Date First";

/* Relative date description of a note. Eg. 50 minutes ago */
"models.endedEarlierTodayRelativeDate" = "%@ ago";

/* Relative date description of a note. */
"models.endsTodayRelativeDate" = "Ends Today";

/* (No Comment) */
"models.footnoteAndCompletedSectionStatus" = "Footnote and Completed";

/* (No Comment) */
"models.footnoteSectionStatus" = "Footnote";

/* Relative date description of a note. */
"models.justEndedRelativeDate" = "Just ended";

/* (No Comment) */
"models.latestDateFirstDisplayOrder" = "Latest Date First";

/* Relative date description of a note. Eg. Today, 3:00pm */
"models.longerThanEightHoursRelativeDate" = "Today, %@";

/* Relative date description of a note. Eg. Ongoing, ends 9:00am */
"models.ongoingEndsAtTimeRelativeDate" = "Ongoing, ends %@";

/* Relative date description of a note.Eg. Now, ends Tomorrow, 3pm */
"models.onNowEndingAnotherDayRelativeDate" = "Now, ends %1$@, %2$@";

/* Relative date description of a note. Eg. Now, ends in 50 minutes */
"models.onNowEndingSoonRelativeDate" = "Now, ends in %@";

/* (No Comment) */
"models.onTheAgendaSectionDescription" = "On the Agenda";

/* (No Comment) */
"models.pinnedToTopAndCompletedSectionStatus" = "Pinned to Top and Completed";

/* (No Comment) */
"models.pinnedToTopSectionStatus" = "Pinned to Top";

/* Relative date description of a note. A single day. Eg. Tuesday 9th January, 3:00pm */
"models.singleDayRelativeDate" = "%1$@, %2$@";

/* Compact date description of a note. */
"models.todayDate" = "Today";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayEndsAtTimeRelativeDate" = "Today, ends %@";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayRelativeDate" = "Today";

/* Relative date description of a note. Eg. Today, in 2 hours */
"models.withinEightHoursRelativeDate" = "Today, in %@";

/* (No Comment) */
"services.cancelDropboxFailedInfo" = "Agenda was not able to deactivate Dropbox sync. Please contact support if the problem persists";

/* (No Comment) */
"services.cancelDropboxFailedMessage" = "Could Not Cancel Dropbox Sync";

/* (No Comment) */
"services.cloudSyncDropbox" = "Dropbox";

/* (No Comment) */
"services.cloudSynciCloud" = "iCloud";

/* (No Comment) */
"services.cloudSyncOff" = "Off";

/* (No Comment) */
"services.disableCloudServiceInfo" = "Disable Agenda sync on all devices to prevent new data from being uploaded to %@.";

/* (No Comment) */
"services.dropboxActivationCanceledInfo" = "Agenda was not authorised to access Dropbox. Sync will not be activated.";

/* (No Comment) */
"services.dropboxActivationCanceledMessage" = "Activation of Dropbox Sync Cancelled";

/* (No Comment) */
"services.dropboxActivationFailedInfo" = "The operating system prevented Agenda from starting the authentication.";

/* (No Comment) */
"services.dropboxActivationFailedMessage" = "Activation of Dropbox Sync Failed";

/* (No Comment) */
"services.dropboxActivationFailedWithMessageInfo" = "Agenda could not access Dropbox and cannot sync because of an authentication error. The message sent by Dropbox was: \"%@\"";

/* (No Comment) */
"services.dropboxActivationOngoingInfo" = "Agenda is already trying to activate or deactivate Dropbox sync. Please try again later.";

/* (No Comment) */
"services.dropboxActivationOngoingMessage" = "Activation of Dropbox Sync Already Ongoing";

/* (No Comment) */
"services.dropboxAppIsNotInstalledInfo" = "To sign in to Dropbox, please download the Dropbox app from the App Store before starting to sync.";

/* (No Comment) */
"services.dropboxAppIsNotInstalledMessage" = "Dropbox App Must Be Installed";

/* (No Comment) */
"services.failedToRemoveDataInfo" = "Agenda was not able to remove the existing data from %@. You can delete it manually.";

/* (No Comment) */
"services.failedToRemoveDataMessage" = "Could not remove data from %@";

/* (No Comment) */
"services.keepDataButton" = "Keep Data";

/* (No Comment) */
"services.needToDisableOldCloudServiceInfo" = "To enable %1$@, you need to disable %2$@. Adjust the Agenda sync settings on all your devices to prevent new data from being uploaded to %2$@.";

/* (No Comment) */
"services.removeAgendaDataFromCloudServiceMessage" = "Remove Agenda data from %@?";

/* (No Comment) */
"services.removeDataButton" = "Remove Data";

/* Name of the header or entry in the side bar */
"sidebar.archiveItemTitle" = "Archive";

/* Name of the header or entry in the side bar */
"sidebar.binItemTitle" = "Bin";

/* (No Comment) */
"sidebar.entityDescriptionCategory" = "Category";

/* (No Comment) */
"sidebar.entityDescriptionItem" = "Item";

/* (No Comment) */
"sidebar.entityDescriptionOverview" = "Overview";

/* (No Comment) */
"sidebar.entityDescriptionProject" = "Project";

/* Name of the header or entry in the side bar */
"sidebar.otherProjectsHeaderName" = "Other Projects";

/* Name of the header or entry in the side bar */
"sidebar.overviewHeaderName" = "Overviews";

/* Name of the header or entry in the side bar */
"sidebar.projectsHeaderName" = "Projects";

/* Name of the header or entry in the side bar */
"sidebar.savedSearchesHeaderName" = "Smart Overviews";

/* Name of the header or entry in the side bar */
"sidebar.scratchPadItemTitle" = "ScratchPad";

/* (No Comment) */
"sidebar.searchAllNotesUserActivity" = "Search All Notes";

/* Name of the header or entry in the side bar */
"sidebar.searchAllSidebarItem" = "Search All";

/* (No Comment) */
"sidebar.showNotesForTodayUserActivity" = "Show Notes for Today";

/* (No Comment) */
"sidebar.showNotesInOverviewUserActivity" = "Show Notes in Overview \"%@\"";

/* (No Comment) */
"sidebar.showNotesInProjectUserActivity" = "Show Notes in Project \"%@\"";

/* (No Comment) */
"sidebar.showOnTheAgendaUserActivity" = "Show Items On the Agenda";

/* Name of the header or entry in the side bar */
"sidebar.todaySidebarItem" = "Today";

/* Name of the header or entry in the side bar */
"sidebar.toDoItemTitle" = "To Do";

/* Name of the default token style preference used for tags, people etc */
"tokenStyle.default" = "Prominent";

/* Name of the lighter token style preference used for tags, people etc */
"tokenStyle.light" = "Subdued";

/* (No Comment) */
"welcome.sampleCategoryName" = "Sample Projects";

